OKULAR(1)

NAME
okular - a universal document viewer

SYNOPSIS

okular [Okular options] [URL]

DESCRIPTION

okular is aimed to show documents in different formats.

OKULAR OPTIONS

-p, --page number
    Open a given page in the document.

--presentation
    Start the document in presentation mode.

--print
    Start with print dialog.

--unique
    Unique instance control.

--noraise
    Allows to prevent Okular window raising after the start.

ARGUMENTS

URL
    An address of the document to be opened. For PDF, can be given as document_name#named_destination where named_destination is a particular named destination embedded in the document.

FEEDBACK

On IRC, irc.freenode.net #okular or via email, okular-devel@kde.org or on the web, <http://okular.kde.org/>

SEE ALSO
    More detailed user documentation is available from help:/okular (either enter this URL into Konqueror, or run khelpcenter help:/okular).
    kf5options(7)
    qt5options(7)
    There is also further information available at http://okular.kde.org/

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

License: GNU General Public Version 2 <http://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR

Yuri Chornoivan <yurchor@ukr.net>
    Okular man page.